<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [makesProducts](./bitburner.division.makesproducts.md)

## Division.makesProducts property

Whether the industry of this division is capable of developing and producing products

**Signature:**

```typescript
makesProducts: boolean;
```
